@charset "utf-8";
/* CSS Document */

body
{
	background:#000000 url(../images/bg.gif) repeat;
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	margin:0 auto;
	padding: 0px;
	font-size:75%;
	color:#000000;
} 

img{margin:0; padding:0; border:0;}
p, ul{ font-size:130; line-height:150%; text-align:left;}
p a, li a, h3 a{ color:#000; text-decoration:none;}
p a:hover, li a:hover, h3 a:hover{ color:#833e9f; text-decoration:underline;}
p strong, p b{  font-weight:bold;}
h1, h2, h3, h4, h5, h6{ color:#000000; font-family:"Century Gothic", Arial, Helvetica, sans-serif; line-height:normal; font-style:normal; font-weight:normal; padding:0; margin:0;}

h1 { color:#000000; font-size:250%;  padding:0px; margin:0px 0px 15px 0px; width:530px;}
h2{ font-size:200%; line-height:normal; margin-top:8px; }
h3{ font-size:180%;  margin-bottom:0px; padding-bottom:4px;}

hr{ background:#ebebeb; padding:0; margin:15px 0px; border:none; height:5px; width:100%; }

.gal-img-border{ border:#000000 1px solid; padding:2px; margin:0px 4px 8px 4px;}
.gal-img-border:hover{ border:#a8a8a8 1px solid; }	

#wrapper{
	margin:15px auto 10px auto;
	width:950px;
	padding:0px 10px;
}

#logo{
	float:left; margin:0px 0px 0px 0px; padding:0; width:315px; height:104px;
}


/*menu */
#fine-menu {
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
width:630px;
padding:0;
float:right;
font-weight:normal;
margin:40px 0px 0px 0px ; 
}

#fine-menu ul {
float:right;
list-style:none;
margin:0;
padding:0;
width:100%;
}

#fine-menu li {
margin: 0;
padding: 0;
display: block;
float:right;
}

#fine-menu ul li a {
display: block;
float: left;
height:auto;
padding:4px;
margin:0px 6px;
color:#e1eaf0;
text-decoration: none;
text-align:left;
font-size:130%;
font-weight:normal;
text-transform:none;
}

#fine-menu ul li a:hover { color:#FFF; text-decoration:none;}
	
/* Menu End */

#fullpage{ float:left; width:950px; margin:10px 0px 10px 0px; padding:0px; background:#FFF;}

#pageleft{ float:left; width:368px; padding:0; margin:0px 0px 0px 0px;}

#pageright{ float:right; width:550px; padding:10px 10px 10px 0px; margin:0px 0px 0px 0px;}


#finefooter{ color:#FFF; float:left; width:100%; margin:0px 0px 0px 0px; padding:0; }
#finefooter a, #finefooter p a{ color:#FFF; text-decoration:none;}
#finefooter a:hover, #finefooter p a:hover{ color:#FFF; text-decoration:underline;}

#finefooter .left{ float:left; width:60%; margin:0; padding:0; line-height:normal;}
#finefooter .right{ float:right; text-align:right; width:35%; margin:0; padding:0; line-height:normal;}


.contact-box fieldset        { float:left;  width:500px; padding:10px 10px;margin:0;border:5px solid #f8f8f8;}
.contact-box legend          {padding:0 10px; margin:0; font-size:1.2em; font-weight:normal;}
.contact-box legend span{ }
.contact-box input           {width:180px; float:left;}
.contact-box input,textarea, select        {border:1px solid #b7b7b7; width:500px; padding:3px;margin:4px 0 10px 0;}
.contact-box input:focus,
.contact-box textarea:focus  {background:#ffffff; border:#000 1px solid;}
.contact-box textarea        { }
.contact-box label           {display:block;margin:5px 0px 0px 0px ; padding:0px 0px 0px 0px; text-align:left; float:left; clear:left; font-size:90%; width:500px;}
.contact-box label:after     {content:": ";}






#slideshow {
    position:relative; float:left;
    height:601px; width:368px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}